From: "Kayla Rosner" <[email-masked]>
Date: Thu, 9 Aug 2007 18:42:27 +0200

LIVE FROM THE STREET!

Sym: (P R T H)
Price: .088

Announces the Opening of Two New Stores by
(P.I.NKSH.E.ETS: P R T H) is pleased to announce that Puerto Rico 7, Inc. has
opened two new stores. The stores are recorded as Pinero II and Borinquen
Towers. Both locations were researched demographically to deliver above
average sales due to high traffic streets and communities directly
surrounding the stores. The Management team believes that the stores will
each quickly reach an annualized run rate of 1.2 Million dollars of sales.

IMAGINE IF YOU HAD THE CHANCE TO BUY A WAL-MART FRANCHISE IN MEXICO
RIGHT WHEN IT FIRST OPENED ITS DOORS THERE  AND ALL YOU NEEDED WAS A
SMALL STAKE TO GET IN.

Hurry, we see this stock starting to make the turn NOW.